﻿.mainBanner {
    width: 100%;
    height: 80px;
    margin-top: 0px;
}

.mainBannerPicture {
    width: 100%;
    height: 70px;
    background-image: url("../images/dudlik_a_lahvicka_samostatne.webp");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
}

.checkmark {
    color: var(--primary-color);
}

.underlineGraphic {
    position: relative;
}

    .underlineGraphic::after {
        content: "";
        width: 100%;
        height: 0.2rem;
        background-color: var(--primary-color);
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
    }


.catalog-title {
    text-align: center;
}
.product-card-footer{
    width: 90%;
    margin: 0px auto;
}
.bg-white{
    background-color: white !important;
}

.prejit-do-obchodu{
    color: white;
    text-decoration: none;
}

@media(max-width: 576px){
    .product-card {
        width: 90%;
        margin: 5px auto;
    }

    .mainBannerPicture {
        margin: 5px auto;
        width: 90%;
        height: 65px;
    }
    .mainBannerPicture p{
        margin-bottom: 10px;
    }
}